Subject: PCI bus

From: Owen Brand <[email-masked]>
Date: Tue, 12 Jan 2010 06:54:57 -0500

In thinking about Marc's SID card, I had a thought.... Has anyone  
attempted to develop a direct PCI bus connector for TI PEB cards?   
This could be quite useful in testing.... Of course it would require  
software and hardware specifically tailored for our purposes....

Owen Brand
**Oprysoft**
Opry99er.com